explorer: downgrade nodejs version in travis (#16740)